Hi itspaul,

I’m liaising with the devs on a regular basis about this issue. The theme should be ready to go with 4.1 but there have been a slew of issues which are all similar in nature so we’re trying to get to the bottom of the compatibility issue.

WP 4.1 was an extremely big change to the platform so there are still some kinks which need to be ironed out but our devs are working hard on trying to find a solution. The only advice we can give in the meanwhile if the websites are completely non-functional is to roll back to a previous WP installation until a fix is announced.

Apologies for the inconvenience once again.

Tim.